<?xml version="1.0" encoding="utf-16"?>
<ObjectRepositoryTargetData ContentHash="XbgbvirZIUavr5jn0qEtAQ" xmlns="http://schemas.uipath.com/workflow/activities/uix" xmlns:scg="clr-namespace:System.Collections.Generic;assembly=System.Private.CoreLib" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml">
  <ObjectRepositoryTargetData.Data>
    <TargetAnchorable x:Key="TargetAnchorable" BrowserURL="google.com/search" CVScreenId="2e60e8d9-86b0-45ed-a78d-08518bb60e6c" CvElementArea="1347, 202, 244, 48" CvType="InputBox" DesignTimeRectangle="1347, 203, 243, 48" ElementType="InputBox" Guid="3784dae1-574e-4369-a79f-a8c19c422f14" IsResponsive="True" ScopeSelectorArgument="&lt;html app='chrome.exe' title='subin suresh - Google Search' /&gt;" SearchSteps="CV" TargetType="ComputerVisionBased" Version="V6" Visibility="Interactive" WaitForReadyArgument="None">
      <TargetAnchorable.Anchors>
        <scg:List x:TypeArguments="ITarget" Capacity="4">
          <Target CVScreenId="2e60e8d9-86b0-45ed-a78d-08518bb60e6c" CvTextArea="1169, 220, 82, 15" CvTextArgument="Destination" CvType="Text" DesignTimeRectangle="1169, 219, 81, 15" ElementType="Text" Guid="8b68ae8b-3687-4b15-9f04-60c04723db25" SearchSteps="CV" TargetType="ComputerVisionBased" />
        </scg:List>
      </TargetAnchorable.Anchors>
      <imageRef attrName="InformativeScreenshot" originalValue="9ef25f33e071f728e838cc2a25b3b1a2.png" xmlns="">0qPiIqr8ec0etgjorE-g7bw</imageRef>
    </TargetAnchorable>
    <x:String x:Key="ActivityType">Click</x:String>
  </ObjectRepositoryTargetData.Data>
</ObjectRepositoryTargetData>